Public Class ucContadorPostulantes
    Inherits System.Web.UI.UserControl

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        If Not IsPostBack Then
            'ltlHombres.Text = UsuariosBusinessObject.GetHombres.ToString
            'ltlMujeres.Text = UsuariosBusinessObject.GetMujeres.ToString
            'ltlIndiferente.Text = UsuariosBusinessObject.GetSinCompletar.ToString
            ltlTotal.Text = UsuariosBusinessObject.GetTotalUsuarios.ToString("N0")
            lblDiscapacidad.Text = UsuariosBusinessObject.GetTotalConDiscapacidad
        End If
    End Sub

End Class